# away Puts you into 'away' state
Usage
    away [-a | --all-networks] [<reason>]
Description
Puts you into 'away' state in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. When you use this command, other people will know that you are away from the keyboard, and they will know why you're not here. To return from being away you must use back. This command is connection dependant. If no away reason is specified, the behaviour of this command depends from the value of the option boolUseAwayMessage: if enabled, user will be set away using the default away message; otherway, the user will return from a previous away state.
Switches
-a | --all-networks
Set away on all networks
Syntax Specification
    away [-a | --all-networks] [<reason:string>]
Examples
    away I'm asleep. Don't wake me up.

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013